.u-section-1 .u-sheet-1 {
  min-height: 1180px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 34px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 3px auto 0;
}

.u-section-1 .u-form-1 {
  height: 443px;
  width: 570px;
  margin: 34px auto 0;
}

.u-section-1 .u-image-1 {
  width: 185px;
  height: 183px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 57px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 6px auto 0;
}

.u-section-1 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 222px;
  min-width: 94px;
  margin: 27px auto 60px;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-1 .u-icon-3 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-icon-4 {
  height: 100%;
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 168px;
}